Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1509

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2012-1509
Last Modified 02 Nov 2013 11:22:47
Published 16 Mar 2012 04:55:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2012-1509

Summary

Buffer overflow in the XPDM display driver in VMware View before 4.6.1 allows guest OS users to gain guest OS privileges via unspecified vectors.

Vulnerable Systems

Application

  • Vmware View 4.6.0


References

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2012-0005.html

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2012-0004.html

BID - 52524

BUGTRAQ - 20120316 VMSA-2012-0004 VMware View privilege escalation and cross-site scripting

XF - vmware-view-xpdm-priv-esc(74096)

SECTRACK - 1026814

SECUNIA - 48379

OSVDB - 80116


Last Updated: 27 May 2016 10:55:01